
Auto Multiple Choice - Bug # 750: comment désaisir des data ?

Status: Closed Priority: High
Author: Sophie Pinchinat Category:
Created: 12/09/2020 Assignee:
Updated: 12/11/2020 Due date:
Description: j'ai eu des pages avec "overwritten data" et j'ai stupidement accepter.

Je voudrais refaire la capture en repartant de zéro. 
Est-ce possible depuis l'application, je n'ai pas trouvé ? Et je ne veux pas rajouter des overwritten data.
Sinon que faire manuellement ?
Merci

History
12/10/2020 04:05 pm - Frédéric Bréal
Pour effacer les scans : dans la partie saisie, sélectionnez les scans puis clic sur le bouton effacer.

12/10/2020 04:13 pm - Alexis Bienvenüe
- Status changed from New to Closed

- % Done changed from 0 to 100

Et Ctrl-A (après avoir cliqué sur une ligne pour que la commande arrive au bon endroit) permet même de les sélectionner tous d'un coup il me semble.

12/11/2020 11:37 am - Sophie Pinchinat
Merci beaucoup !

Files
amc-overwrittendata.png 59.1 kB 12/09/2020 Sophie Pinchinat
